/*
 Theme Name:     waldorf-augsburg.de
 Theme URI:      https://waldorf-augsburg.de
 Description:    WSA Child Theme
 Author:         Frazil
 Author URI:     https://kreativkombinat.de/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* Fonts */

/* exo-2-100 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/exo-2-v24-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-100italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 100;
    src: url('fonts/exo-2-v24-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-200 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/exo-2-v24-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-200italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 200;
    src: url('fonts/exo-2-v24-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-300 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/exo-2-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-300italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/exo-2-v24-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/exo-2-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/exo-2-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/exo-2-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-500italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 500;
    src: url('fonts/exo-2-v24-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/exo-2-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/exo-2-v24-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/exo-2-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/exo-2-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/exo-2-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/exo-2-v24-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-900 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/exo-2-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* exo-2-900italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/exo-2-v24-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* RoAkazie.woff */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'RoAkazie';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/RoAkazie.woff') format('woff'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

    /* RoAkazie.woff2 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'RoAkazie';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/RoAkazie.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  


body {
    font-family: 'Exo 2';
    background-color: #ffffff;
    font-size: 15px !important;
    color: #000000 !important;
    line-height: 1.5rem!important;
    letter-spacing: .2px;
}

/* Colours */

.app-primary {
    color: #a80f10;
}

#main-content a {
    color: #a80f10;
    cursor: pointer !important;
}

#main-content {
    margin-top: -10rem !important;
}

@media (min-width: 800px) {
    #main-content {
        margin-top: 0rem !important;
    }
}

@media (min-width: 1900px) {
    #main-content {
        margin-top: 0 !important;
    }
}

/* Headings */

h1 {
    line-height: normal !important;
    font-weight: 600;
    color: #a80f10 !important;
    word-break: keep-all !important;
    font-family: 'RoAkazie' !important;

}

h2,
h3,
h4,
h5,
h6 {
    font-display: swap;
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 600;
    color: #a80f10 !important;
    line-height: normal !important;
  }




h1 {
    font-size: 25px;
}

@media (min-width: 1080px) {
    h1 {
        font-size: 46px !important;
    }
}

h3 {
    margin-bottom: 0 !important;
}

p,
ul {
    line-height: 1.5rem !important;
}

p {
  -webkit-hyphens: auto; /* Safari */
  -ms-hyphens: auto;     /* IE/Edge */
  hyphens: auto;         /* Standard */
}

/* Sections */

.et_pb_section {
    background-color: #ffffff;
    width: 100% !important;
    padding: 2rem 0 !important;
}

.app-fp-slider {
    padding: 0 !important;
}

.app-section-full {
    width: 100% !important;
    padding-top: 0 !important;
}

.et_pb_section_0 {
    background-color: #ffffff;
    padding-top: 0 !important;
}

/* schräge Kante unten 
.et_pb_section_0::after {
  content: "";
  position: absolute;
  left: 0; right: 0;
  bottom: -1px;
  height: 64px;
  background: linear-gradient(
    to bottom right,
    transparent 49%,
    #efefef 50%
  );
  pointer-events: none;
}*/

.et_pb_section_1 {
    background-color: #efefef !important;
}

.et_pb_section_2 {
    background-color: #ffffff;
}

.et_pb_section_3 {
    background-color: #efefef !important;
}

.et_pb_section_4 {
    background-color: #ffffff;
}


.et_pb_section_5 {
    background-color: #efefef !important;
}

.et_pb_section_6 {
    background-color: #ffffff;
}

.et_pb_section_7 {
    background-color: #efefef !important;
}

.et_pb_section_8 {
    background-color: #ffffff;
}

.et_pb_section_9 {
    background-color: #efefef !important;
}

.et_pb_section_10 {
    background-color: #ffffff;
}

.et_pb_section_11 {
    background-color: #efefef !important;
}

.et_pb_section_12 {
    background-color: #ffffff;
}

.et_pb_section_13 {
    background-color: #efefef !important;
}

.et_pb_section_14 {
    background-color: #ffffff;
}

.et_pb_section_15 {
    background-color: #efefef !important;
}

.et_pb_section_16 {
    background-color: #ffffff;
}

.et_pb_section_17 {
    background-color: #efefef !important;
}

/* Extra Large Screens 

@media (min-width: 1900px) {
    .et_pb_section_0.et_pb_section {
        margin-top: 0 !important;
    }

    .div.et_pb_section.et_pb_section_0_tb_header {
        background-image: hidden !important;
    }
} */



/* Rows */

.et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.app-row {
    width: 80% !important;
    max-width: 80% !important;
}

.et_pb_post_content .et_pb_row {
    width: 80% !important;
    max-width: 80% !important;
}

.single-post .et_pb_post_content .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

table {
    margin-bottom: 1rem !important;
}

table th {
    padding-right: 1rem;
}

table tr {
    border-bottom: 1px solid #000000;
}

table td {
    padding: .3rem 1rem .3rem 0 !important
}

/* Columns */

.app-column {
    padding: 2rem !important;
}

@media (min-width: 800px) {
    .app-column {
        padding: 4rem !important;
    }
}

@media (min-width: 1200px) {
    .app-column {
        padding: 2% 5% !important;
    }
}

@media (min-width: 1200px) {
    .app-column .et_pb_divider {
        margin-bottom: 1rem !important;
    }
}




/* Buttons */

.et_pb_button {
    border: 2px solid #a80f10 !important;
    color: #a80f10 !important;
    margin-bottom: 0;
    background-color: #ffffff !important;
    border-radius: 0 !important;
    font-size: 1rem !important;
    padding: .5rem !important;
    line-height: 1rem !important;
}
  
.et_pb_button::after, .et_pb_button::before {
    font-size: 19px !important;
    margin-top: 9px !important;
    display: none !important;
}

/* Header */

.logged-in #global-header-section {
    margin-top: 2rem !important;
}

@media (max-width: 1080px) {
    .et_pb_row_0_tb_header .et_pb_column_1_3 {
        width: 70% !important;
        margin-bottom: 0 !important;
    }
}

@media (max-width: 1080px) {
    .et_pb_row_0_tb_header .et_pb_column_2_3 {
        width: 30% !important;
        margin-bottom: 0 !important;
    }
}

.et_pb_row_0_tb_header .et_pb_column {
    margin-bottom: 0 !important;
}

.et_pb_fullwidth_section .et_pb_title_container,
.et_pb_fullwidth_section .et_pb_title_featured_container {
    width: 80%;
    max-width: 80%;
    margin: auto;
    display: block;
    padding: 0 !important;
}

@media (min-width: 800px) {

    .et_pb_fullwidth_section .et_pb_title_container,
    .et_pb_fullwidth_section .et_pb_title_featured_container {
        width: 90%;
        max-width: 90%;
        margin: auto;
        display: block;
        padding: 0 !important;
    }
}

@media (min-width: 1080px) {

    .et_pb_fullwidth_section .et_pb_title_container,
    .et_pb_fullwidth_section .et_pb_title_featured_container {
        width: 80%;
        max-width: 80%;
        margin: auto;
        display: block;
        padding: 0 !important;
    }
}

/* Info Box */

.app-info-wrapper {
    background-image: url(/wp-content/uploads/2025/02/poly.svg);
    padding: 3rem;
    background-repeat: no-repeat;
    max-width: 50%;
    min-width: 380px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}

.app-info {
    background: transparent;
    display: flex;
    justify-content: center;
    width: 150px;
    position: absolute;
    top: 5px;
    right: 170px;
}

.app-icon {
    width: 30px;
    height: 30px;
    padding: 5px;
}

/* Slider */

.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 25% 5% 0 5%;
    width: auto;
    margin: auto;
  }

.et_pb_slide_title {
    font-weight: 700 !important;
    font-family: 'RoAkazie' !important;
}

@media (min-width: 980px) {
    .et_pb_slide_title {
    font-size: 5rem !important;
    opacity: 70% !important;
}    
}

.et_pb_slide_title a {
    color: #ffffff !important;
}

.et-pb-arrow-prev,
.et-pb-arrow-next {
    color: #ffffff !important;
}

.app-video-title-section {
    min-height: 600px !important;
}

.app-video-title-container {
    display: flex;
    justify-content: center;   /* horizontal */
    align-items: flex-end;     /* nach unten */
    height: 70vh !important;
}

@media (min-width: 980px) {
    .app-video-title-container {
        height: 100vh !important;
    }
}

.app-video-title h1 {
    margin-bottom: 25% !important; /* schiebt ihn ins untere Drittel */
    font-weight: 700 !important;
    font-family: 'RoAkazie' !important;
    opacity: 70% !important;
    color: #ffffff !important;
    font-size: 1.6rem !important;
}

@media (min-width: 980px) {
    .app-video-title h1 {
        font-size: 5rem !important;
        margin-bottom: 15% !important; /* schiebt ihn ins untere Drittel */
    }
}



/* Hero */

.et_pb_fullwidth_section .et_pb_post_title {
    padding: 40px 0 80px 0 !important;
}

@media (min-width: 980px) {
    .et_pb_fullwidth_section .et_pb_post_title {
        padding: 80px 0 !important;
    }
}

.hide-header {
    opacity: 0;
    margin-top: -200px !important;
}

.show-header {
    opacity: 1;
    margin-top: 0px !important;
}

#global-header-section {
    /*-webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;*/
    transition: none !important;
    padding: 0 !important;
}

/*#global-header-section:hover {
    background: #ffffff !important;
}*/

/* Hero Text */

.app-hero-text {
    display: inline-block !important;
    width: auto !important;
    min-width: 60%;
}

.app-hero-text h1 {
    font-weight: 700 !important;
    padding-left: 0;
    padding-right: 1rem;
    font-size: 22px;
}

@media (min-width: 1200px) {
    .app-hero-text h1 {
        font-size: 50px !important;
    }
}

.pa-header {
     background: transparent !important;
}

.pa-fixed-header {
    background: #db9981 !important;
    padding: 0 0 1rem 0 !important;
}

.pa-fixed-header .et_pb_row {
    padding: 10px 0 !important;
}

@media (min-width: 1200px) {
    .pa-fixed-header .et_pb_row {
    padding: 0 !important;
}
}

@media (min-width: 1200px) {
    .pa-fixed-header {
        background: #db9981 !important;
        padding: 0 0 1rem 0 !important;
    }
}



.et_pb_section_0_tb_header {
    min-height: auto !important;
    max-height: auto !important;
}

/*set the transition for the spacing shrinking action*/
.pa-header .et_pb_row {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/*set the background color of the fixed header when scrolling*/
.pa-fixed-header .et_pb_row {
	padding: 0px 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/* First Slogan */
.app-hero-text-top {
    padding-top: 60%;
    margin-bottom: 1rem;
}

@media (min-width: 800px) {
    .app-hero-text-top {
        padding-top: 30%;
    }
}

@media (min-width: 1080px) {
    .app-hero-text-top {
        padding-top: 15%;
    }
}

/* Invert Header On Hover 

#global-header-section:hover {
  transition: filter .5s ease-in-out;
  -webkit-filter:invert(0%) !important;
  filter:invert(0%) !important;
}

#global-header-section:hover {
  transition: filter .5s ease-in-out;
  -webkit-filter:invert(100%) !important;
  filter:invert(100%) !important;
}

/* Menu */

/* Hide Menu befor 1200px */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .et_pb_menu_0_tb_header {
        display: none !important;
    }
}

/* Burger Icon */

 #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow {
    right: 0;
    height: 3rem;
    line-height: 3rem;
    width: 40px;
    color: rgba(168, 23, 57, 1);
    border-left: 1px solid rgba(0, 0, 0, 0) !important;
    border-bottom: 0 solid rgba(239, 239, 239, 1) !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

.app-logo {
    display: block !important;
    padding-top: 1rem !important;
    max-width: 220px !important;
    width: 220px !important;
    z-index: -2 !important;
}

@media (min-width: 800px) {
    .app-logo {
        max-width: 350px !important;
        width: 350px !important;
    }
}

@media (min-width: 1200px) {
    .app-logo {
        max-width: 350px !important;
        width: 350px !important;
        padding-top: 2rem !important;
    }
}

@media (min-width: 800px) {
    .pa-fixed-header .app-logo {
        padding-top: 1rem !important;
        max-width: 250px !important;
        width: 250px !important;
    }
}

/* Extra Large Screens */
@media (min-width: 1900px) {
    .app-logo {
        max-width: 500px !important;
        width: 500px !important;
    }
}

/* Standard: Fixed-Logo verstecken */
.logo-fixed {
  display: none;
  width: 55px !important;
}

/* Wenn pa-fixed-header aktiv ist */
.pa-fixed-header .logo-default {
  display: none !important;
}

.pa-fixed-header .logo-fixed {
  display: block;
  padding-top: 1rem;
}

@media (min-width: 1200px) {
    .pa-fixed-header .logo-fixed {
        padding-top: .5rem;
        padding-bottom: .5rem;
         width: 40px !important;
    }
}

/* Navi */

/* Right Column */
.app-menu {
    width: auto !important;
    padding-right: 0;
    z-index: -2 !important;
    float: right;
}

.pa-fixed-header .app-menu {
    float: right;
    padding-top: .3rem !important;
}

.pa-fixed-header .et_pb_menu_0_tb_header {
    padding-top: 0 !important;
}

.et_pb_row--with-menu .et_pb_column {
    margin-bottom: 0 !important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 5px !important;
}

.app-nav {
    text-align: right !important;
}

.app-nav ul {
    list-style: none;
}

.app-nav li {
    font-size: 30px;
    padding-left: .5rem !important;
    padding-right: .5rem !important;
}

.sub-menu li a {
    font-size: 14px !important;
    letter-spacing: 1px !important;
}

.nav li ul {
    width: 200px !important;
    box-shadow: none !important;
}

.nav li li {
    line-height: 1em !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.et-menu li li a {
    width: 200px !important;
}

.nav li li ul {
    z-index: 1000;
    top: -3px;
    left: 200px;
}

/* Search Form */

.et_pb_menu__search-input {
    border-bottom: 1px solid #ffffff !important;
    color: #ffffff !important;
}

.et_pb_menu__search-input::placeholder {
    color: #ffffff !important;
    font-weight: 600 !important;
}

/* Arrow after Link */
.et-menu li li.menu-item-has-children > a:first-child::after {
  top: 8px !important;

}


/* Content */

.et_pb_fullwidth_section .et_pb_title_featured_container {
    width: 100%;
    max-width: 100%;
    margin: auto;
    display: block;
}

.app-trenner {
    margin: 1rem 0 !important;
}

/*#main-content .et_pb_text {
    max-width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}*/

/* Gallery */

.et-pb-controllers a {
  display: inline-block;
  background-color: #ffffff !important;
  text-indent: -9999px;
  border-radius: 0;
  width: 22px !important;
  height: 5px !important;
  margin-right: 10px;
  padding: 0;
  opacity: .5;
}

/* Cutom List Items for Download */

.app-list-item {
    margin-bottom: 0 !important;
    padding: 1rem 0 1rem 0 !important;
    border-top: 1px solid #000000 !important;
}

.dtq-alert {
    flex-direction: row-reverse !important;
}

.dtq-alert-title {
    font-size: 1rem !important;
}

@media (min-width: 800px) {
    .dtq-alert-title {
        font-size: 1.1rem !important;
    }
}

.dtq-alert-icon {
    margin-right: 0 !important;
}

.dtq-alert-desc {
    color: #000000 !important;
}

/* Custom Images */

.app-image a:hover {
    opacity: 70%;
}

/* Umschalter */

.et_pb_toggle {
    border: 1px solid #000000 !important;
    border-width: 1px 0 0 0 !important;
    padding: 1rem 0;
    margin-bottom: 0 !important;
}

.et_pb_toggle h5 {
    font-weight: 600 !important;
    font-size: 1rem !important;
    margin-bottom: 0 !important;
 }   

@media (min-width: 800px) {
.et_pb_toggle h5 {
    font-weight: 600 !important;
    font-size: 1.1rem !important;
    margin-bottom: 0 !important;
    }
}

.et_pb_toggle_close {
    background-color: #ffffff;
}

.et_pb_toggle_open {
    background-color: #ffffff;
}

@media (min-width: 800px) {
    .masonry {
        display: grid !important;
        gap: 1em !important;
        grid-template-columns: repeat(auto-fill, minmax(400px, 1fr)) !important;
        grid-template-rows: masonry !important;
    }
}

/* Intro Fields Angebot */

.app-intro {
    padding: 0 !important;
}

@media (min-width: 800px) {
    .app-intro {
        padding: 0 2rem !important;
    }
}






/* Heading */

/* Title Image */

.app-title-image {
   background-size: contain !important;
   background-position: bottom !important;
   padding: 3% 5% 5% 5% !important;
}

@media (min-width: 800px) {
    .app-title-image {
        background-size: cover !important;
        background-position: bottom !important;
        padding: 16% 7% 5% 7% !important;
    }
}

@media (min-width:1200px) {
    .app-title-image {
        background-size: cover !important;
        background-position: bottom !important;
        padding: 15% 8% 5% 8% !important;
    }
}

.app-content-header {
    padding: 0 !important;
}


.app-title-image h1 {
    padding: 69% 0 5% 0 !important;
    display: block;
    width: 80% !important;
    margin: 0 auto !important;
    text-align: right;
    text-transform: uppercase;
}

@media (min-width: 500px) {
    .app-title-image h1 {
        padding: 30% 0 5% 0 !important;
    }
}

@media (min-width: 1080px) {
    .app-title-image h1.entry-title {
        padding: 20% 0 0 0 !important;
        width: 100% !important;
    }
}

.et_pb_title_featured_container {
  line-height: 0;
  position: absolute !important;
  top: 0 !important;
}

.et_pb_title_featured_container .et_pb_image_wrap {
    margin-top: 10rem !important;
}

/* Header */

.app-heading {
    display: block;
}

h1.entry-title {
    color: #a80f10 !important;
    font-weight: 600;
    font-size: 2rem !important;
    text-shadow: none !important;
}

@media (min-width: 1080px) {
    h1.entry-title {
        line-height:1.2 !important;
        padding-top:0.1em !important;
        overflow:visible !important;
        font-size: 6rem !important;
        opacity: 70% !important;
        padding-bottom: 0 !important;
    }
}

@media (min-width: 1080px) {
    .single-post h1.entry-title {
        font-size: 2rem !important;
        opacity: 100% !important;
        padding-bottom: 0 !important;
    }
}

/* Breadcrumbs */

.app-breadcrumbs {
    color: #000000 !important;
}



/* Skew Figure on the bottom of Heading */
.app-skew-bottom {
    margin-top: -14rem;
    border: 1px solid blue;
}

@media (min-width: 800px) {
    .app-skew-bottom {
        margin-top: -7rem;
    } 
}

@media (min-width: 1080px) {
    .app-skew-bottom {
        margin-top: -11rem;
    } 
}

@media (min-width: 1200px) {
    .app-skew-bottom {
        margin-top: -3rem;
    } 
}

/* Excerpt */

.app-excerpt {
    color: #000000;
    padding: 0;
    display: block;
    font-size: 1.2rem !important;
    line-height: 2rem !important;
    font-weight: 500;
    color: #000000;
}



.app-summary {
    font-size: large;
}

.et_pb_text_inner {
    line-height: 1.5rem !important;
}

/* Frontpage Extras */

.app-frontpage-link h3 {
    font-size: small !important;
}

.divi-image-hover {
    min-width: 100% !important;
}

@media (min-width: 810px) {
    .divi-image-hover {
        min-width: 270px !important;
    }
}

.image-hover-img {
    width: 100% !important;
}


/* Forms Extras */

.input {
    border-bottom: 2px solid #777c66;
}

/* Angebot */

.dtq-mce-content {
    font-size: 15px !important;
}

/* Wir */

.dtq-flipbox {
    min-height: 300px !important;
}

.dtq-flipbox-back-card {
    padding: 1rem !important;
}

.dtq-flipbox-title-back {
    margin-bottom: 1rem;
}

.dtq-flipbox-desc-back {
    font-size: 14px !important;
    margin-bottom: 2rem !important;
}

.ba_info_box .dtq-mce-content {
    min-height: 80px !important;
}

.dtq-flipbox-front-card {
    /*background-image: linear-gradient(180deg,rgba(255,255,255,0) 0%,rgba(215,148,164,0.46) 62%,#a80f10 100%) !important;*/
    background-color: RGBA(255,255,255,0) !important;
}

.dtq-flipbox-btn {
    border: none !important;
    background: transparent !important;
    color: #ffffff !important;
    padding: 0 !important;
    font-size: 2rem !important;
}

@media (min-width: 900px) {

    .app-wir-row {
        padding-bottom: 0 !important;
        padding-top: 1% !important;
    }
    .app-wir-row .et_pb_column_1_4 {
        width: 24% !important;
    }

.app-wir-row .et_pb_column {
    margin-right: 1% !important;
    }
}




/* Footer */

.app-footer {
    color: #000000 !important;
}

.app-footer h3 {
    color: #ffffff !important;
    font-family: 'Exo 2' !important;
    font-size: 16px !important;
    max-width: 80% !important;
    line-height: 1.3rem !important;
}

.app-footer a {
    color: #ffffff !important
}

.app-signature a {
    color: #a80f10 !important
}





/* Meta */

.app-meta-wrapper {
    display: flex !important;
    padding: .5rem 1.7rem;
    justify-content: flex-end   ;
}

@media (min-width: 1200px) {
    .app-meta-wrapper {
        padding: .5rem 2rem .5rem 0;
    }
}

/*@media (min-width: 1200px) {
    .app-meta-wrapper {
        padding: .5rem 20rem .5rem 0;
    }
}

@media (min-width: 1600px) {
    .app-meta-wrapper {
        padding: .5rem 43.5rem .5rem 0;
    }
}*/

.app-meta-item {
    padding: 0 .5rem;
    font-size: 80%;
}

.app-meta-item a {
    color: #333333 !important;
}

.app-meta-item a:hover {
    color: #a80f10 !important;
}


.dropdown {
    position: relative;
    display: block !important;
}

.dropdown span {
    line-height: 1 !important;
}
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 210px;
    box-shadow: none;
    padding: 1rem 0 0 0;
    margin-left: -5rem !important;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  .dropdown-content ul {
    list-style: none !important;
  }


/* Search Results */

.et_pb_posts .et_pb_post {
    position: relative;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 2rem !important;
    margin-bottom: 2rem !important;
}

@media (min-width: 1200px) {
    .et_pb_posts .et_pb_post {
        padding-bottom: 0 !important;
        border-bottom: 0 solid #cccccc;
}
}
    
/* Blog */

.et_pb_blog_grid .et_pb_post {
    border: 1px solid #d8d8d8;
    padding: 2rem !important;
    background-color: #fff;
    word-wrap: break-word;
  }

/* Blog */

.app-blog .et_pb_post {
  background-color: transparent;
  padding: 0;
}

@media (min-width: 1200px) {
	.app-blog .et_pb_post {
  	background-color: transparent !important;
  	padding: 0;
	}
}

.et_pb_post p {
      font-size: 15px !important;
}
.app-blog.entry-featured-image-url {
	display: block;
	max-width: 100;
	margin-bottom: 1rem !important;
}

@media (min-width: 992px) {
  .app-blog .entry-featured-image-url {
	float: left;
	max-width: 22%;
	margin-bottom: 0 !important;
  	}
}

.app-blog .entry-title {
	float: left;
	max-height: 100px;
	width: 100%;
	padding: 0;
}

@media (min-width: 992px) {
  	.app-blog .entry-title {
  		float: left;
  		width: 77%;
  		padding: 0 2rem 0 2rem;
	}
}

.app-blog .entry-title {
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 0;
	color: #d34e13 !important;
}

.app-blog .single-post .entry-title  {
	color: #666666 !important;
	font-size: 2.3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	text-transform: uppercase;

}

.app-blog .post-meta {
	float: left;
	max-height: 100px;
	width: 66%;
	display: none;
}

.app-blog .post-content {
	padding: 0;
	width: 100%;
	float: left;
}

@media (min-width: 992px) {
  .app-blog .post-content {
    	padding: 1rem 2rem 0 2rem;
    	width: 66%;
    	float: left;
	}
}

.app-blog .post-content-inner p {
    color: #000000 !important;
}

.app-blog .et_pb_post {
    border-top: 1px solid #cccccc;
    padding-top: 2rem !important;
}

.single-post .et_pb_post_content,
.single-post .et_pb_post_content .et_pb_section {
    background: transparent !important;
  }
  
/*.app-blog .entry-title {
    float: left;
    max-height: 100px;
    width: 100%;
    padding: 0;
    line-height: 2rem;
    color: #a80f10;
  }
  
  @media (min-width: 992px) {
    .app-blog .entry-title {
    float: left;
    width: 66%;
    padding: 1rem 2rem 0 2rem;
  }
  }*/
  
  .entry-title {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 0;
    color: #a80f10;
    text-transform: none;
  }
  
  .single-post h1.entry-title  {
    color: #a80f10 !important;
      font-size: 2.3rem;
      margin-top: 1rem;
      margin-bottom: 1rem;
      text-transform: uppercase;
  
  }
  
  .post-meta {
      float: left;
      max-height: 100px;
      width: 66%;
      display: none;
  }
  
/*.post-content {
      padding: 0;
      width: 100%;
      float: left;
  }
  
  @media (min-width: 992px) {
    .post-content {
          padding: 1rem 2rem 0 2rem;
          width: 66%;
          float: left;
      }
  }*/
  
  .more-link {
      padding-top: 2rem;
  }

  

  
/* MEC Calender */

.app-mec-section {
    max-width: 100%;
    margin: auto;
}

.single-mec-events  #main-content {
    margin-top: 15rem !important;
    display: block;
    background: #ffffff;
    font-size: 20px !important;
    color: #000000 !important;
}

.mec-wrap .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mec-month-divider {
  text-align: center;
  margin: 1rem 0 1rem 0 !important;
}

.mec-event-detail {
    color: #000000 !important;
}

.mec-event-grid-colorful .mec-event-article {
    min-height: 400px;
    border: none;
    box-shadow: none;
    background:#40d9f1;
    padding-top: 25px;
    margin:0;
    color: #fff;
    border-radius: 0 !important;
}

.mec-event-grid-colorful div[class^="col-md-"] {
    padding: 0 1rem 1rem 0;
    margin: 0;
}

/*.mec-wrap :not(.elementor-widget-container) > p {
    margin: 0 0 20px 0;
    color: #616161;
    font-size: 20px;
    line-height: 1.8;
}*/

.mec-detail-button {
    border: 1px solid #a80f10 !important;
    background: #ffffff !important;
    color: #a80f10 !important;
    text-transform: none !important;
}

.mec-events-button {
    background: #ffffff !important;
    color: #a80f10 !important;
}

.mec-event-social-icon a {
    color: #ffffff !important;
}

.mec-breadcrumbs {
  border-radius: var(--mec-secondary-border-radius);
  padding: 1rem 0 !important;
  font-size: 15px !important;
  color: #000000 !important;
  letter-spacing: 0;
  text-transform: none;
  font-weight: 500;
  margin: auto 15px 30px 15px;
  border: none !important;
}

.mec-wrap p {
    color: #000000 !important;
}

.mec-day-wrapper {
    color: #a80f10 !important;
    text-transform: uppercase !important;
}

.mec-single-title {
    font-size: 25px !important;
}

@media only screen and (max-width: 479px) {
  .mec-event-list-minimal {
    text-align: left !important;
  }
}

@media only screen and (max-width: 479px) {
  .mec-event-list-minimal .mec-event-date {
    float: none;
    width: 160px;
    margin: 1rem 0 !important;
  }
}

.mec-single-event .mec-event-meta dd {
    padding-left: 0 !important;
}

.author .mec-sl-location-pin {
    display: none !important;
}

.location .mec-address {
    padding-left: 0 !important;
    color: #000000 !important;
}

.mec-start-date-label,
.mec-events-abbr {
    color: #000000 !important;
}

/* Blurbs */

.et_pb_blurb_container .et_pb_module_header {
    font-size: 1.3rem;
}

/* Timeline Extras */

.tmdivi-content {
  padding: 1rem !important;
}

.tmdivi-title {
  font-family: inherit !important;
  display: none !important;
}

.tmdivi-wrapper .tmdivi-description {
    padding: 0 !important;
    margin: 0 !important;
}

.tmdivi-description {
  font-size: 100% !important;
  font-family: inherit !important;
}

/* Floating Menu Extras */

.wpb-fmc-floating-menu {
    top: 15% !important;
    z-index: 1000 !important;
}
